RubyGems Navigation menu

tennpipes-mail 3.6.6

For easy and efficient working of mail delivery in tennpipes app

Versions:

  1. 3.6.6 - April 23, 2015 (16 KB)

Runtime Dependencies (2):

  • mail ~> 2.5.3
  • tennpipes-base = 3.6.6
  • Owners:

    Authors:

    • enn Gang

    SHA 256 checksum:

    09d057893b9b3dc38594fabaf2cb221254fa700cb492d504cba892ed99d9a20c

    Total downloads 2,169

    For this version 2,169

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.9.1

    Links: